<h1>Articles</h1>

<h2>List:</h2>
<ul>
  <% @articles.each do |article| %>
    <%= link_to(article_path article.id) do %>
      <li><h3><%= article.title %><h3></li>
    <% end %>
  <% end %>
</ul>


